.impad
{
    padding-top: 100px;
}
.pd
{
    padding-top:40px;
}
.modal-padd
{
    padding-top: 200px;
}
.qlwapp-toggle
{
    border-radius: 50%;
    padding: 10px;
}
.qlwapp-whatsapp-icon
{
    font-size: 30px;
}
.con_font
{
    font-family: 'Josefin Sans', sans-serif;
}
.ban_font
{
    font-family: 'Graduate', cursive;
    
    letter-spacing: 0.15em;
}
.head_font
{
    font-family: 'Graduate', cursive;
    /*letter-spacing: 0.15em;*/
}
		.fontt
		{
			font-family: 'Lemonada', cursive;
		}
		.buy-button{
    display: block;
    width: 50px;
    height: 50px;
    padding: 8px 0;
    position: fixed;
    bottom: 25px;
    right: 25px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
    z-index: 100;
    
    -webkit-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    
}
.buy-button:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    background: #fe0023b3;
    
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    border-radius: 25%;
}
.buy-button:hover,
.buy-button:focus{
    color: #ffffff;
    text-decoration: none;
    
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);    
}
.buy-button i{
    position: relative;
   /* left: -1px;*/

   font-size: 30px;
}
.buy-button span{
    display: block;
    position: relative;
    margin-top: 1px;
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
}

						.bor
						{
							border-left: solid;
							border-color: #ff092b;
							margin: 10px 0;
							background-color: #0000006b;
							padding: 10px 10px;
							/*border-bottom: solid;
							border-color: blue;*/
			}
					.bor1
						{
							border-left: solid;
							border-color: #ff092b;
							margin: 10px 0;
							background-color: #0000006b;
							padding: 30px 0;
							/*border-bottom: solid;
							border-color: blue;*/
			}
/*.contact-details ul
{
    padding: 80px 0;

}*/
.contact-details ul li
{
    padding: 10px 0;

}
.bgclr
{
    /*padding-left: 40px;*/
}
.bgclr .padd
{
   /*padding-left: 40px;*/
     text-align: justify;
}
/*.bgclr1
{
    background-color: black;
}
*/
}
.banner .filll {
    width: 1920px;
    height: 400px;
    background-position: center center;
    background-size: cover;
}
.banner-content
{
    padding-top: 120px;
}
@media (max-width: 768px){
    .impad
{
    padding-top: 0px;
}
#qlwapp
{
    padding-left: 30px;
}
.h5
{
    padding-left: 20px;
}
.contact-details ul
{
    padding: 0;
}
.contact-details ul li
{
    padding: 5px 0;
}

.banner .filll {
   height: 200px;
}
.banner-content
{
    padding-top: 20px;
}
.copyright .site-copy
{
    text-align: center;
}
.copyright .site-by
{
    text-align: center;
}

    }
